@font-face {
  font-family: 'myriad';
  src: url('../fonts/myriad/myriadpro.eot');
  src: url('../fonts/myriad/myriadpro.eot?#iefix') format('embedded-opentype'),
  url('../fonts/myriad/myriadpro.woff') format('woff'),
  url('../fonts/myriad/myriadpro.ttf') format('truetype'),
  url('../fonts/myriad/myriadpro.svg#myriadpro') format('svg');
  font-weight: normal;
  font-style: normal;
}
html {
 /* height: 100%*/
}

body {
	background-repeat:no-repeat;
	background-color:#000;
	background-position:top;
	background-attachment:scroll;
	/*background-size: 100% 100%;*/
  color: #eee;
  font-family: myriad;
  font-size: 14px;
  line-height: 1.5em;
  margin: 0;
  padding: 0;
}

a, a:hover{
	color:#fceb88;
}

a {
  color:#fceb88;
}

.btn-link {
  color:#f7e37d;
}

.btn-link:hover {
  color:#bf9030;
}

.container{
  max-width:980px;

}

.bgcontainer {
  background: rgba(0, 0, 0, 0.8);
}

.btn-primary {
  background:#fff39d;
  border:1px solid #ffe662;
  color:#000;
}

.btn-primary:hover {
  background:#b20400;
  border:1px solid #7d1102;
  color:#fff;
}

#header{
  padding:0px 0px 10px 0px;
  padding-top:10px;
  padding-bottom:0px;
}

.txt-1{
  color:#ffc004;
}


.smaller {
  font-size:smaller;
}

.logo {
  margin-bottom:-60px;
}

#navbar-wrapper{
  margin-top:-10px;
}

#navbar-wrapper .container{
  position:relative;
}

#navbar-wrapper .logo2{
  position:absolute;
  top:-1px;
  left:27px;
}

#navbar-wrapper .navbar{
	margin-bottom:0;
}

.navbar {
  background:none;
/*border-top:2px solid #e99603;
border-bottom:2px solid #e99603;*/
margin-top:10px;
min-height:40px;
width: 100% !important;

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ae7e02+4,f6da32+19,f2e609+84,e0bf1d+100 */

-moz-box-shadow:inset 0px 1px 0px 0px #004f9e;
-webkit-box-shadow:inset 0px 1px 0px 0px #004f9e;
box-shadow:inset 0px 1px 0px 0px #004f9e;
background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #002e47), color-stop(1, #00518a));
background:-moz-linear-gradient(top, #002e47 5%, #00518a 100%);
background:-webkit-linear-gradient(top, #002e47 5%, #00518a 100%);
background:-o-linear-gradient(top, #002e47 5%, #00518a 100%);
background:-ms-linear-gradient(top, #002e47 5%, #00518a 100%);
background:linear-gradient(to bottom, #002e47 5%, #00518a 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#002e47', endColorstr='#00518a',GradientType=0);
background-color:#002e47;
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
border:1px solid #012842;
display:inline-block;
cursor:pointer;
color:white;
font-family:Arial;
font-size:13px;
padding:6px 24px; padding-bottom:13px;
text-decoration:none;
text-shadow:0px 1px 0px white;
}
}

.navbar li {
  padding:0;
  border-left:none;
  border-right:none;
  border-right:1px solid #bfa20d;
  border-left:1px solid #bfa20d;
  padding-left:5px;
}

.navbar li:first-child {
  border-left:none;
}

.navbar li:last-child {
  border-right:none;
}

.navbar li:first-child {
  border-left:none;
}

.dropdown-menu li{
  border-left:none !important;
  border-right:none !important;
}

.dropdown-menu li a{
  color:white !important;
  text-shadow:0px 0px !important;
}

.dropdown-menu li a:hover{
  color:black;
}
.navbar li a {
  color:white;
  text-shadow:1px 1px 0 black;
  font-size:14px;
  /*text-shadow:1px 1px 1px #300404;*/
  font-weight:bold;
  text-transform:uppercase;
  padding-bottom:5px;
  padding-top:5px;
}

.navbar li a:hover, .dropdown-toggle:focus, .navbar li.active a{
  cursor: pointer;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fff354+0,ffad49+100 */
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #00518a), color-stop(1, #002e47));
  background:-moz-linear-gradient(top, #00518a 5%, #002e47 100%);
  background:-webkit-linear-gradient(top, #00518a 5%, #002e47 100%);
  background:-o-linear-gradient(top, #00518a 5%, #002e47 100%);
  background:-ms-linear-gradient(top, #00518a 5%, #002e47 100%);
  background:linear-gradient(to bottom, #00518a 5%, #002e47 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00518a', endColorstr='#002e47',GradientType=0);
  background-color:#00518a;
}

.dropdown-menu {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffe662+0,ebc25a+1,fff39d+30,f7e37d+51,b48525+78,d29d3d+99,ffe662+100 */
  background-color: #272e3a;
  /* IE9, iOS 3.2+ */
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0idnNnZyIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMCUiIHkyPSIxMDAlIj48c3RvcCBzdG9wLWNvbG9yPSIjMzk0MzU3IiBzdG9wLW9wYWNpdHk9IjEiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiMxYjIxMmIiIHN0b3Atb3BhY2l0eT0iMSIgb2Zmc2V0PSIwLjUiLz48c3RvcCBzdG9wLWNvbG9yPSIjMTQxOTIyIiBzdG9wLW9wYWNpdHk9IjEiIG9mZnNldD0iMC41MSIvPjxzdG9wIHN0b3AtY29sb3I9IiMzNTNiNDUiIHN0b3Atb3BhY2l0eT0iMSIgb2Zmc2V0PSIxIi8+PC9saW5lYXJHcmFkaWVudD48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI3ZzZ2cpIiAvPjwvc3ZnPg==);
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%,color-stop(0, rgb(57, 67, 87)),color-stop(0.5, rgb(27, 33, 43)),color-stop(0.51, rgb(20, 25, 34)),color-stop(1, rgb(53, 59, 69)));
  /* Android 2.3 */
  background-image: -webkit-repeating-linear-gradient(top,rgb(57, 67, 87) 0%,rgb(27, 33, 43) 50%,rgb(20, 25, 34) 51%,rgb(53, 59, 69) 100%);
  /* IE10+ */
  background-image: repeating-linear-gradient(to bottom,rgb(57, 67, 87) 0%,rgb(27, 33, 43) 50%,rgb(20, 25, 34) 51%,rgb(53, 59, 69) 100%);
  background-image: -ms-repeating-linear-gradient(top,rgb(57, 67, 87) 0%,rgb(27, 33, 43) 50%,rgb(20, 25, 34) 51%,rgb(53, 59, 69) 100%);
  border:1px solid black;
}

.navbar li.home a {
  margin-top:4px;
  margin-right:10px;
  border-right:none;
  padding:5px 7px;
  color:white;
}

.dropdown-menu {
}

.navbar-toggle{
  border:1px solid #000;
  color:#000;
}
.navbar-toggle .icon-bar{
  color:#000;
  background-color:#000;
}
#navbar{
	padding-left:0;
	padding-right:0;
}

.navbar-nav > li {
  margin-bottom:0;
  margin-bottom:-10px !Important;
}

.navbar-nav > li > a {
  padding-bottom:9px; padding-top:9px; padding-left:9px; padding-right:9px;
}


#runningtext{
  margin:0;
  font-style: italic;
  padding:2px 2px;
  line-height:18px;
  color:#fff;
  font-size:14px;
  background-color:#001843;
}


#langkahmain_wrapper{
  margin-bottom:10px;
  margin-top:10px;
}

#game-slider {
  background: rgba(0, 0, 0, 0) url("../img/bg_carousel.jpg") repeat-x scroll center 0;
  height: 131px;
  margin-top:30px;
  margin-bottom:0px;
  padding-top: 12px;
}

.imgproduk {
  margin-bottom:30px;
}

.page-header {
  margin:0;
  padding:0;
  border:none;
}

.page-header h2 {
  margin-bottom:0;

  -moz-border-radius:5px 5px 0 0;
  -o-border-radius:5px 5px 0 0;
  -webkit-border-radius:5px 5px 0 0;
  border-radius:5px 5px 0 0;

}

.pagination > li > a, .pagination > li > span {
  color:#b10400;
}

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover 
{
  background:#b10400;
  color:#fff;
  border-color:#c70200;
}


#content-wrapper{
  /*background: #111111 url("../images/bg_posthome.png") repeat-x scroll center top;*/
  /*background-image:url("../images/bg_posthome.png");*/
  /*background-position:center;*/
  background-repeat: repeat-x;

  padding:5px 00px;
  min-height:100px;
  margin-top:0px;
  margin-bottom:10px;
  box-shadow: 5px 5px 5px #000;
}

.containercontent{
  background: rgba(0, 0, 0, 0) url("../images/containercontent.jpg") no-repeat;
  margin-top:10px;
}

#content-wrapper .page-header h1 {
  color: #fff69c;
  font-size: 40px;
  line-height: normal;
  text-decoration: blink;
  text-transform: uppercase;
}

#homenews-wrapper h4 {
  color:#eacc81;
}

.border-outline{
  outline: 1px solid #5a5203;
  outline-offset: -4px;  
}


#banner-wrapper{
  margin-top:10px;
  margin-bottom:10px;
  min-height:320px;
  background-color:#000;
}

.breadcrumb {
  background-color:#222;
}


#fixed_togel {
  background: rgba(0, 0, 0, 0) url("../images/bg_togel.png") no-repeat scroll 0 0;
  display: block;
  height: 112px;
  margin-left: 10px;
  width: 230px;
}

.step {
  margin-top:10px;
}


#news-wrapper h3{
  color:#fceb88;

}

#homenews-wrapper h3{
  font-size:1.5em;
}

#homenews-wrapper .thumbnail{
  background:none;
  border:0;
  margin-top:20px;
}

#homenews-wrapper .caption{
  color:#fff;
  margin:0;
  padding:0;
}

#homenews-wrapper .caption p{
  max-height:41px;
  overflow:hidden;
}

#homenews-wrapper .caption a{
  color:#ffd800;
}

#footer{
  padding:10px;
  color:#fff;
  margin-top:50px;
}

#footertext {
  background-color:#222;
  border-radius:10px;
  padding:20px 10px;
  margin-bottom:10px;
}

#socmed-wrapper{
  margin-top:0px;	
}

#socmed-wrapper .btn-facebook {
  background-color: #3b5998;
  border-color: rgba(0, 0, 0, 0.2);
  color: #fff;
}

#socmed-wrapper .btn-twitter {
  background-color: #55acee;
  border-color: rgba(0, 0, 0, 0.2);
  color: #fff;
}

#socmed-wrapper .btn-youtube {
  background-color: #e22c29;
  border-color: rgba(0, 0, 0, 0.2);
  color: #fff;
}

#socmed-wrapper .btn-pinterest {
  background-color: #BD2126;
  border-color: rgba(0, 0, 0, 0.2);
  color: #fff;
}
#socmed-wrapper .btn-instagram {
  background-color: #2A5B83;
  border-color: rgba(0, 0, 0, 0.2);
  color: #fff;
}
#socmed-wrapper .btn-googleplus {
  background-color: #DC483C;
  border-color: rgba(0, 0, 0, 0.2);
  color: #fff;
}
#socmed-wrapper .btn-rss {
  background-color: #FF6600;
  border-color: rgba(0, 0, 0, 0.2);
  color: #fff;
}
#socmed-wrapper .btn-social-icon {
  height: 45px;
  width: 45px;
  overflow: hidden;
  padding: 0px;
  padding-top:3px;
  margin-right:5px;
  margin-top:0px;
  margin-bottom:3px;
  position: relative;
  text-overflow: ellipsis;
  white-space: nowrap;
  display:inline-block;
  text-align:center;
  font-size:36px;
  border-radius:20px;
  border:2px solid #fff;
  line-height:0px;
}

#bank-wrapper{
	padding:5px;
	margin:5px;
}

#hasiltogel-wrapper{
  background:url(../img/bgtogel.png) no-repeat center;
  height:89px;
  padding-top:25px;
  margin-top:20px;
}

#hasiltogel-wrapper .togelheading {
  font-size:18px;
  font-weight:bold;
  color:#fff;
}

#hasiltogel-wrapper .togelsub {
  font-size:11px;
  color:#fed801;
}

#hasiltogel-wrapper .hasiltogel {
  font-size:32px;
  font-weight:bold;
  color:#fed801;
  line-height:normal;
}

#hasiltogel-wrapper a {
}

.border {
  background:none; border:none;
  border-bottom:1px solid #171717;
  margin:0; padding:0;
  margin-top:15px;
}

.table {
  border:1px solid #a60000;
}

.table thead tr th {
  text-transform:uppercase;
  text-align:center;
  border:1px solid #a60000;

  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c10505+0,110000+100 */
  background: #c10505; /* Old browsers */
  background: -moz-linear-gradient(top,  #c10505 0%, #110000 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  #c10505 0%,#110000 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  #c10505 0%,#110000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c10505', endColorstr='#110000',GradientType=0 ); /* IE6-9 */
}

.table tbody tr td {
  text-align:center;
  color:#333;
  border:1px solid #777;

  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fcfff4+0,b3bead+100 */
  background: #fcfff4; /* Old browsers */
  background: -moz-linear-gradient(top,  #fcfff4 0%, #b3bead 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  #fcfff4 0%,#b3bead 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  #fcfff4 0%,#b3bead 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#b3bead',GradientType=0 ); /* IE6-9 */
}

#homenews_wrapper{
  background-color:#282626;
  border-radius : 15px;
  box-shadow: 5px 5px 3px #131111;
}
#homenews_wrapper .item_berita{
  min-height:20px;
  margin-bottom:30px;
  margin-top:20px;
  padding-right:20px;
  padding-left:20px;
}
#homenews_wrapper time{
  color:#ff0000;
  padding:0;margin:0;
}
#homenews_wrapper h4 {
  padding:0;
  margin:0;
}

#homenews-header {
  background:url(../img/centerheading2.png) no-repeat 15px center, url(../img/centerheading3.png) no-repeat right, url(../img/centerheading.png) repeat-x;
  height:39px;
  border-bottom:0;
}

#homenews-header2 {
  background:url(../img/centerheading.png) repeat-x;
  height:39px;
  border-bottom:0;
}

#homenews-header h3, #homenews-header2 h3 {
  margin:0;
  line-height:39px;
  padding:0 8%;
  text-shadow:0 0 5px #ff1919;
}

#homenews-header2 h3 {
  padding:0;
}

#homenews-header h3, #homenews-header a {
  color:#fff;
}

#jadwalbank_wrapper {
  background-color:#131111;
  border-radius : 10px;
  box-shadow: 5px 5px 3px #181717;
}
#jadwalbank_wrapper #daftarbank {
  padding-left:10px;
}
#jadwalbank_wrapper .jadwalbank{
  margin-bottom:20px;

}

.home-content{
  background-color:#1b1f2a;
  padding:15px;

}

.floatside{
  position:fixed;
  z-index:10;
  top:30%;
  cursor:pointer;
}
.item_sidefloat{
  margin:0px 0 0 0px;
  position:relative;
}

#sideleft{
  left:10px;
  z-index:999;
}

#sideright{
  right:0px;
}

#sideright{
  margin:0px 0px;
}

#sideright:hover {
  right:0;
}

.wa {
  background:url(../img/wa.png) no-repeat center left;
}

.phone {
  background:url(../img/phone.png) no-repeat center left;
}

.line {
  background:url(../img/line.png) no-repeat center left;
}

.wechat {
  background:url(../img/wechat.png) no-repeat center left;
}

.bbm {
  background:url(../img/bbm.png) no-repeat center left;
}

.ym {
  background:url(../img/ym.png) no-repeat center left;
}

.skype {
  background:url(../img/skype.png) no-repeat center left;
}

.baris_kontak{
  margin:10px 0;
  height:47px;

}

.baris_kontak .value{
  cursor:text;
  margin-left:10px;
  display:block;
  padding:12px 10px;
  margin-left:53px;
  background:url(../img/item_livechat.png);
  visibility:hidden;
  font-size:18px !important;
  font-weight:bolder !important;
  -moz-border-radius:10px;
  -o-border-radius:10px;
  -webkit-border-radius:10px;
  border-radius:10px;
}

.baris_kontak:hover .value{
  visibility:visible;
}

.full-width, full_width{
  width:100%;
}

#sidesosial{

}
#sidesosial div{
  width:200px;
  height:48px;
  text-align:left;
  padding-top:15px;
  right:-20px;
  cursor:pointer;
  position:relative;
  right:-160px;
  transition: right 0.5s;
  -webkit-transition: right 0.5s;

}
#sidesosial div:hover{
  right:0;
}
#sidesosial .fa{
  margin-left:15px;
  margin-right:15px;
}
#sidesosial .instagram{
  background:#a25137;
}
#sidesosial .twitter{
  background:#1ca0f1;
}
#sidesosial .googleplus{
  background:#be0000;
}
#sidesosial .pinterest{
  background:#ff0000;
}
#sidesosial .facebook{
  background:#3B5998;
}

#contact_wrapper {
  background:#000;border:1px solid red;
  color:#fff;
  padding:10px 10px 5px 10px;
}
#contact_wrapper a, #contact_wrapper a:hover{
  color:#fff;
  text-decoration:none;
}
#contact_wrapper .col-sm-3{
  padding-left:5px;
  padding-right:5px;
  padding-top:5px;
}

h4, h5, h6{
  color:#fff;
}

/*-- start animasi --*/
/* Pulse Shrink */
@-webkit-keyframes hvr-pulse-shrink {
  to {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
}

@keyframes hvr-pulse-shrink {
  to {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
}

#home-bank ul{
  margin:0px; padding: 0px;
  list-style: none;
}

#home-bank li{
  margin-bottom:10px;
}

#home-bank img{
  margin-bottom:8px;  
}

.hvr-pulse-shrink {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  color:#fff;
}
.hvr-pulse-shrink:hover, .hvr-pulse-shrink:focus, .hvr-pulse-shrink:active {
  -webkit-animation-name: hvr-pulse-shrink;
  animation-name: hvr-pulse-shrink;
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-direction: alternate;
  animation-direction: alternate;
}
/* Grow Shadow */
.hvr-grow-shadow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: box-shadow, transform;
  transition-property: box-shadow, transform;
}
.hvr-grow-shadow:hover, .hvr-grow-shadow:focus, .hvr-grow-shadow:active {
  box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

/* Float Shadow */
.hvr-float-shadow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-float-shadow:before {
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: '';
  top: 100%;
  left: 5%;
  height: 10px;
  width: 90%;
  opacity: 0;
  background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
  /* W3C */
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform, opacity;
  transition-property: transform, opacity;
}
.hvr-float-shadow:hover, .hvr-float-shadow:focus, .hvr-float-shadow:active {
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
  /* move the element up by 5px */
}
.hvr-float-shadow:hover:before, .hvr-float-shadow:focus:before, .hvr-float-shadow:active:before {
  opacity: 1;
  -webkit-transform: translateY(5px);
  transform: translateY(5px);
  /* move the element down by 5px (it will stay in place because it's attached to the element that also moves up 5px) */
}


.fa-refresh {
  animation-duration: 1s;
}


#loader {
  display:inline-block;
}
#loader i{
  animation: 0.5s linear 0s normal none infinite running spin;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(359deg);
  }
}

#banner-wrapper .row .col-sm-8 {
  padding:0;
}


/*-- end animasi --*/

@media (max-width: 992px) {
  .logo {
    margin-bottom:0;
  }
  
  #navbar-wrapper .logo2{
    display:none;
  }
  
  #hasiltogel-wrapper{
    padding:0;
    padding:10px 0;
    border:1px solid #333;
    height:auto;

    -moz-border-radius:5px;
    -o-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;

    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#45484d+0,000000+100;Black+3D+%231 */
    background: #45484d; /* Old browsers */
    background: -moz-linear-gradient(top, #45484d 0%, #000000 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #45484d 0%,#000000 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #45484d 0%,#000000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
  }
}


.cold-condensed {
  margin-left:0;
  margin-right:0;
  div[class^="col-"{
    padding-left:0;
    padding-right:0;
  }
}


